Error actualizando con apt, Debian 9

Actualizando Debian 9, Stretch, de mi repo, me da este error y buscando en internet veo que es común para muchos usuarios… root@ad-pdc:~# apt update Get:1 http://repo.dominio.cu/debian/stretch stretch InRelease [198 kB] Reading package lists… Done E: Release file for http://repo.dominio.cu/debian/stretch/dists/stretch/InRelease is expired (invalid since 1d 12h 44min 58s). Updates for this repository will not be…